@import './../common/mixins';
.about {
  padding: 2rem;
  background-color: #FFF657;
  .title {
    margin: 0;
    h1{
      font-size:3.5rem;
      @media only screen and (max-width: 770px) {
        font-size: 2rem;
      }
    }
    p {
      color: #2F2E2E;
      margin-bottom: 0.5rem;
      @media only screen and (max-width: 500px) {
        margin-bottom: 0;
      }
    }
    @media only screen and (max-width: 500px) {
      .second-paragraph {
        display: none;
      }
      .third-paragraph {
        display: none;
      }
    }
  }
}
